mkgeo_contraction.sh File Reference

`mkgeo_contraction` - mesh of an abrupt contraction More...

Go to the source code of this file.

## Namespaces

| mkgeo_contraction

## Variables

| nx
| nx_default
| c
| Lu
| Ld
| hmin
| split
| clean
| verbose
| name
| usage
| pkgbindir
| ny
| sys_coord_opt
| to_clean
| h
| h0
| hd
| hu
| hux
| huy
| hdx
| hdy
| m0
| md
| mu
| mux
| muy
| mdx
| mdy
| c2
| command
| status
| filter

## Detailed Description

`mkgeo_contraction` - mesh of an abrupt contraction

Definition in file mkgeo_contraction.sh.